2024-07-16 01:11 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000973NetSurf[All Projects] Generalpublic2007-03-18 22:18
Reporterriscosman 
Assigned ToSourceforge Import placeholder 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000973: Crash after some browsing
DescriptionThis is the report I was trying to submit when I inadvertantly dropped the log file onto the File Description box.

Not much to say about the crash. It happened when I clicked on one of my regular links to trnaslate some Spanish.

Previously I had been looking at a Google search list and had downloaded some MIDI files.

 

 
Additional Informationjmb202 added a note on Sun Mar 18 22:18:22 2007

Logged In: YES
user_id=906191
Originator: NO

Fixed by a combination of reverting the content cleaner change (r3160) and fixing an issue in css_destroy (r3212).

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1651349 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
+Issue History